#!/usr/bin/env bash

# motherfucking hate npm. Spent 3 hours debugging that when
# NODE_ENV is set to production, npm won't install anything
unset NODE_ENV

git pull
git reset --hard main

npm ci

echo "Ready to build, building..."

npm run build

echo "Done rebuilding!"
